package com.reyun.dic;

/**
 * Created by nolan on 04/01/2017.
 * description:
 */
public enum DivEnumType {
    ALL("all", "所有"),
    CAMPAIGN("campaign", "推广活动"),
    CAMPAIGN_GROUP("campgroup", "推广活动组"),
    CHANNEL("channel", "渠道"),
    BACKFLOW("backflow", "回流"),
    USERGROUP("usergroup", "用户组");

    String code;
    String name;

    DivEnumType(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }


    public String getName() {
        return name;
    }
}
